### Method

# EvinceDocument Selection get_selected_text

#### Declaration [src]

    gchar*
    ev_selection_get_selected_text (
      EvSelection* selection,
      EvPage* page,
      EvSelectionStyle style,
      EvRectangle* points
    )

#### Description

No description available.

#### Parameters

`page`

  Type: `EvPage`

  No description available.

  The data is owned by the caller of the method.

`style`

  Type: `EvSelectionStyle`

  No description available.

`points`

  Type: `EvRectangle`

  No description available.

  The data is owned by the caller of the method.

#### Return value

Type: `gchar*`

No description available.

The caller of the method takes ownership of the data, and is responsible for freeing it.
The value is a NUL terminated UTF-8 string.